<ion-header-bar align-title="left" id="header">
  <h1 class="title">#3confjuv</h1>
  
  <span ng-show="loading" class="loader"><em>Carregando...</em></span>

  <div ng-show="loggedIn">
    <button menu-toggle="right" class="button button-icon icon ion-funnel" hide-when="large"></button>
  </div>
  
  <button class="button button-icon icon ion-log-in" ng-hide="loggedIn" ng-click="openModal()"></button>
</ion-header-bar>
